The Zephyrus is a deep space intergalactic cargo ship manned by four
personnel designed for cargo transportation. The place of origin and 
the intended destination for both the Zephyrus and its cargo is 
unknown. All four personnel have agreed that the Zephyrus has most
likely been forgotten, and thus the crew has taken personal command of
the ship. With no larger purpose, the cargo and the personnel on board
are now on a personal journey through the cosmos.